function FileData_Pairs(x)
{
x.t("interfaces","audio");
x.t("interfaces","using");
x.t("below","find");
x.t("full","commands");
x.t("specified","[2]");
x.t("parameters","gsm");
x.t("find","number");
x.t("gsm","modules");
x.t("showing","audio");
x.t("commands","below");
x.t("commands","full");
x.t("commands","specified");
x.t("commands","control");
x.t("configured","commands");
x.t("control","audio");
x.t("number","examples");
x.t("modules","easily");
x.t("specific","commands");
x.t("audio","interfaces");
x.t("audio","parameters");
x.t("audio","specific");
x.t("examples","showing");
x.t("easily","configured");
x.t("using","commands");
}
